.slide-menu {
  position: fixed;
  width: 250px;
  max-width: 100%;
  height: 100vh;
  top: 0;
  right: 0;
  display: none;
  overflow: hidden;
  box-sizing: border-box;
  background: #333;
  transition: -webkit-transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  will-change: transform;
  z-index: 1000;
}

.slide-menu .slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: -webkit-transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  will-change: transform;
}

.slide-menu ul {
  padding-left: 0;
  list-style: none;
  position: relative;
  width: 320px;
  max-width: 100%;
  margin: 0;
}

.slide-menu ul ul {
  position: absolute;
  top: 0;
  left: 100%;
  display: none;
}

.slide-menu ul a {
  display: block;
  padding: 12px 24px;
  color: #333;
  text-decoration: none;
}

.slide-menu.no-transition, .slide-menu.no-transition * {
  transition: none !important;
}



/*******************************************************************/
/*******************************************************************/


.btn-list{
	text-align:right;
	position:relative;
	margin-top:-50px;
        clear:both;
}

.btn {
  border: none;
  background: transparent;
  font-family: inherit;
  font-size: 16px;
  line-height: 1;
  cursor: pointer;
}

main {
  width: 50%;
  margin: 48px auto;
}

main .btn {
  display: inline-block;
  padding: 12px 16px;
  background: #45ADA8;
  border-radius: 4px;
  color: #fff;
}

main .btn:hover {
  background: #3c9793;
}

main p, main .btn-list {
  margin-bottom: 2em;
}

@media (max-width: 767px) {
  main {
    width: 90%;
  }
  main .btn {
    width: 100%;
    display: block;
    margin: 8px 0;
  }
}

.slide-menu {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  background: #f0f0f0;
  color: #333;
  font-size:0.9em;
  border-right:#fff 1px solid;
  overflow:auto;
-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.8);
-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.8);
box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.8);  
}

.slide-menu .slider {
  top: 48px;
}

.slide-menu .controls {
  overflow: hidden;
  margin-top:-5px;
}

.slide-menu a {
  color: #fff;
}

.slide-menu a:hover {
  background: #ad3333;
  color:#FFF;
}

.slide-menu .btn {
  float: right;
  color: #fff;
  background: #999;
  padding: 5px;
}

.slide-menu .btn:hover {
  background: #666;
}

.slide-menu .btn + .btn {
  margin-right: 1px;
}

#test-menu-left {
  padding: 16px;
}

ul.active li:first-child{
	background-color:#ad3333;	
}


ul.active li:first-child a{
		font-size:1em;
		color:#FFF;
}